h3.b-small-header {}
a.b-btn {}
a.b-underline { text-decoration: underline;  }
div.b-three-cols {}
div.b-three-cols__item {}
div.col-sm-9 {}
aside.col-sm-3.b-text-with-left__left {}
ul.b-simple-list {}
div.container-fluid.b-content {}

.b-video-container.b-wide-links__item-img {
	padding-bottom: 52%;
}
.videoMaybe .b-wide-links__item-img{
	position: relative;
}
.videoMaybe .b-wide-links__item-img a{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.b-important-info {
    margin: 46px auto 63px;
    -moz-box-shadow: 0px 2px 30px 15px #A48BC1;
    -webkit-box-shadow: 0px 2px 30px 15px #A48BC1;
    box-shadow: 0px 2px 30px 15px #A48BC1;
    width: auto;
    text-align: left;
    display: block;
    padding: 27px 30px 27px 30px;
}

.owl-carousel.slider-news .b-events__item.b-events__item{
	width: 100%;
}

.b-events_news .owl-carousel.slider-news .b-events__item-date.b-events__item-date{
	top: 0;
}

.owl-carousel.slider-news .owl-prev,
.owl-carousel.slider-news .owl-next{
	position: absolute;
	top: 35%;
}

.owl-carousel.slider-news .owl-prev{
	left: -10%;
}

.owl-carousel.slider-news .owl-next{
	left: 110%;
}

.owl-carousel.slider-news .owl-dots {
	text-align: center;
}

.owl-carousel.slider-news button.owl-dot {
	width: 10px;
	height: 10px;
	margin-left: 15px;
	background: transparent;
	border-radius: 50%;
	border: 2px solid #000000;
}

.owl-carousel.slider-news button.owl-dot.active {
	background: #000000;
}


